.contentNew .col-lg-8{
	font-size:90%;	
}

.contentNew .col-lg-8 p,
.contentNew .col-lg-8 li{
	 line-height:25px;
}

.pg-cats-box-img,
.pg-cats-name{
	display:inline-block;
	vertical-align:top;
}
.pg-cats-name{
	 width:63%;
}
.pg-cats-box-img{
	width:28%;
	margin-right: 11px;
}

.pg-cats-box.medium {
    /*min-height: 135px;*/
}

.items-more .nav > li > a {
    padding: 3px 0px !important;
}
.items-more{
	margin-top:20px;	
}

